<html>
<head>
	<title>Session 4 | Activity</title>
</head>
<body>
	<ul>
		<li><h5><a href="Index.html">Homepage</a></h5></li>
		<li><select name="My Favorites" onchange="location=this.value">
		  	<option value="Books/Books1.html">Books 1</option>
		  	<option value="Books/Books2.html">Books 2</option>
		   	<option value="Food/Food1.html">Food 1</option>
		   	<option value="Food/Food2.html">Food 2</option>
		   	<option value="Movies/Movies1.html">Movies 1</option>
		   	<option value="Movies/Movies2.html">Movies 2</option>
		   	<option value="Places/Places1.html">Places 1</option>
		   	<option value="Places/Places2.html">Places 2</option>
	   	</select></li>
	</ul>   	
	<h1>I am called Albert Magbitang</h1>
	<h5>By:<a href="https://albert.magbitang92.gitlab.io/initial_portfolio/" target="_blank">Loren Albert S. Magbitang</a></h5>
	<img src="Assets/Images/Punyeta.jpeg">
	<h3>My Favorites</h3>
	<ul>
		<li><a href="Books/Books1.html" target="_blank">Books</li>
		<li><a href="Food/Food1.html" target="_blank">Food</li>
		<li><a href="Movies/Movies1.html" target="_blank">Movies</li>
		<li><a href="Places/Places1.html" target="_blank">Placess</li>
	</ul>
</body>
</html>